commit:     820ef0b4d4351751b205dcbc747d2e00672e6b8d
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Mon Feb 19 19:23:37 2018 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Mon Feb 19 19:24:08 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=820ef0b4

profiles/arch/amd64-fbsd: Mask many package USE flags

 profiles/arch/amd64-fbsd/package.use.mask | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

diff --git a/profiles/arch/amd64-fbsd/package.use.mask 
b/profiles/arch/amd64-fbsd/package.use.mask
index 9c6f65f403b..92d93fa6ac3 100644
--- a/profiles/arch/amd64-fbsd/package.use.mask
+++ b/profiles/arch/amd64-fbsd/package.use.mask
@@ -1,6 +1,25 @@
 # Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
+# Michał Górny <mgo...@gentoo.org> (19 Feb 2018)
+# Unkeyworded dependencies.
+app-doc/doxygen clang
+dev-libs/glib dbus
+dev-libs/leveldb tcmalloc
+dev-libs/libpeas jit
+dev-perl/GD fcgi
+media-libs/libcanberra gnome
+media-libs/mesa vaapi
+media-sound/pulseaudio equalizer qt4 realtime
+media-video/ffmpeg celt ebur128 kvazaar libilbc nvenc openh264
+media-video/ffmpeg rubberband sdl ssh x265 zeromq zimg
+net-libs/gnutls idn
+net-print/cups-filters pdf
+sys-devel/gcc objc-gc
+x11-drivers/nvidia-drivers tools
+x11-libs/pango test
+x11-wm/fluxbox vim-syntax
+
 # Michał Górny <mgo...@gentoo.org> (17 Feb 2018)
 # Claims to require dev-libs/elfutils which doesn't support FreeBSD.
 # We can umask if it works with virtual/libelf though.

Reply via email to